<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Bill of Materials</key>
	<string>Lista de Materiais</string>
	<key>CFBundleDisplayName</key>
	<string>Pacifist</string>
	<key>CFBundleGetInfoString</key>
	<string>4.1.3, © 2001-2025 Charles Srstka.</string>
	<key>CFBundleName</key>
	<string>Pacifist</string>
	<key>Flat Package</key>
	<string>Pacote Flat</string>
	<key>Mac OS Classic Installation Tome</key>
	<string>Tomo de Instalação do Mac OS Clássico</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2001-2025, Charles Srstka.
Todos os direitos reservados.</string>
	<key>Pacifist License File</key>
	<string>Arquivo de Licença do Pacifist</string>
	<key>XAR Archive</key>
	<string>Arquivo XAR</string>
</dict>
</plist>
